@import url('https://fonts.googleapis.com/css2?family=Anton&family=EB+Garamond:ital,wght@1,600&family=Montserrat&family=Pacifico&family=Rubik:wght@300;400;500;600;700;800&family=Slabo+27px&family=Source+Serif+4:opsz,wght@8..60,300&display=swap');

/* font-family: 'Anton', sans-serif;
font-family: 'EB Garamond', serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Rubik', sans-serif;
font-family: 'Slabo 27px', serif;
font-family: 'Source Serif 4', serif; */


/*  */
.highlight-heading-color{
   color: #60C6B4;
}


/* spacing  */

.sections-spacing{
   padding: 50px 0px;
}

/* hero section : start */

.Herosection-banner{
   border: 2px solid black;
   width: 400px;
   height: 300px;
}

.hero-box{
   min-height: 250px;
}
.hero-box .content-box p{
   text-align: justify;
}

/* hero section : end */

/* navbar : start */


.containerr{
   width: 85%;
   margin: 0 auto;
   padding-left: 50px;
}

header {
  position: relative;
}

.main-navbar {
  position: relative;

}

.main-header-top .info_on_right_side p{
   margin-bottom: 5px;
}
.main-header-top .info_on_right_side .serving-worldwide{ 
   color: white;
}

.sticky {
  background-color: #221D54;
  position: fixed;
  top: 0;
  width: 100%;
  transition: all 600ms ease;
}

.main-navbar .mainmenu-area-logo{
   /* border: 2px solid rgb(245, 12, 12); */
   margin-left: 20px;
   z-index: 100;
   margin-bottom: -50px;
   width: 130px;
   height: 50px;
   display: none;
}
.main-navbar .mainmenu-area-logo img{
   width: 100%;
   height: 100%;
   object-fit: contain;
}

.verticals-icons img{
   margin-bottom: 10px;
}


/* navbar : end */


/* ============================================ */
/* ============================================ */


/* About US : start */

.about-us-section .wpb_wrapper p{
   font-family: 'Montserrat', sans-serif;
   text-align: justify;
}

.About-us-wpb_wrapper{
   padding-top: 40px;
}

/* About US : end */


/* =========================================== */
/* =========================================== */

/* our growht stories : start */

.our-growth-stories-wpb .project-item .slide-img{
   /* border: 5px solid red; */
   height: 55vh;
   width: 108vh;
}
.our-growth-stories-wpb .project-item .slide-img img{
   width: 100%;
   height: 100%;
   object-fit: cover;
}



/* our growht stories : end */

/* case study : start */

.case-study-section{
   padding: 50px 0px !important;
}

.case-study-grid-section .inner .p-info{
   /* border: 2px solid red; */
   min-height: 100px;
   display: flex;
   /* justify-content: center; */
   align-items: center;
}
.case-study-grid-section .inner .p-info h4{
   font-size: 18px;
}

/* case study : end */


/* =========================================== */
/* =========================================== */


/* our services : start */

.our-services-grid{
   padding: 70px 0px;
}

.our-services .content-box i{
   margin: 15px;
   /* border: 2px solid black; */
   font-size: 16px;
   display: flex;
   flex-direction: row;
   align-items: center;
}

.our-services .content-box p{
   /* border: 2px solid red; */
   display: flex;
   flex-direction: row;
   align-items: center;
   margin: 0px;
   text-align: justify;
}

.service-boxx{
   /* border: 2px solid red; */
   height: 420px;
}

.our-services-box{
   height: 300px;
   /* border: 2px solid red; */
}
.our-services-box .column-inner{
   height: 300px;
   /* border: 2px solid red; */
}

.our-services-grid .content-box p{
   text-align: justify;
}

.read-more{
   /* border: 2px solid red; */
   padding-top: 30px;
}

.main-service-courses-box{
   min-height: 630px !important;
}

.service-our-courses{
   padding-top: 0px !important;
}

.service-our-courses-box{
   min-height: 600px !important;
   /* border: 2px solid red; */
}

.service-our-courses .service-our-courses-box .content-box span{
   color: grey;
   font-size: 15px !important;
   font-weight: 400 !important;
}
.service-our-courses .service-our-courses-box .content-box div{
   text-align: justify;
}

/* our services : end */


.carousell {
   background-color: white;
   text-align: center;
}
.carousell h2{
   padding-top: 30px;
}

.carousell-section{
   margin-top: 50px;
}

.carouselll .h2{
   padding-bottom: 30px;
}
.carouselll .h2{
   padding-top: 0px;
   padding-bottom: 30px;
}

.partner-sliderr{
   margin-bottom: 30px;
}

/* carouselll */


/* rated company : start */

.star-rated-company{
   /* border: 2px solid black; */
   background-color: white;
   padding-bottom: 25px;
}

.rated-company-section{
   background-color: white;
   /* border: 2px solid black; */
}
.rated-company-section h2{
   /* border: 2px solid black; */
   color: #221D54;
   margin-bottom: 50px;
   text-align: center;
}


.rated-company-logos{
   display: flex;
   flex-direction: row;
   justify-content: space-between;
}

.rated-company-logos .rated-company-logo{
   border: 2px solid rgba(128, 128, 128, 0);
   display: flex;
   align-items: center;
   width: 150px;
   height: 40px;
   padding: 10px;
}
/* .rated-company-logos .rated-company-logo:hover{
   box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
} */

/* rated company : end */


/* Our-Technical-partners : start */

.Our-Technical-partners-div{
   background-color: white;
   padding-bottom: 50px;
}

/* Our-Technical-partners : end */

/* ----------------------------------------- */


/* client logos : start  */

.brand-area .title h2{
   font-size: 40px;
   font-family: "Montserrat", sans-serif;
   font-weight: 800;
   line-height: 1.2;
   margin: 0 0 20px;
   color: #000;
}
.brand-area .title h2 span{
   color: #5EBEAC;
}

.brand-area {
   padding-top: 50px;
   padding-bottom: 20px;
 }
 .carousell-container {
   padding-bottom: 50px;
   width: 100%;
   overflow: hidden;
 }
 .carousell-wrapper {
   display: flex;
 }
 .carousell-items {
   display: flex;
   width: 100%;
   transition: transform 0.5s ease-in-out;
 }
 .carousell-item {
   width: 200px;
   height: 150px;
   flex: 0 0 25%;
   margin-right: 50px;
   padding: 10px;
   /* background-color: #f2f2f270; */
   /* border: 2px solid red; */
   border-radius: 5px;
 }
 .carousell-item img {
   width: 100%;
   height: 100%;
   object-fit: contain;
 }

 .Our-Technical-partners-div .partner-item .thumb{
   /* border: 2px solid red; */
   height: 150px !important;
 }
 .Our-Technical-partners-div .partner-item .thumb img{
   width: 100%;
   height: 100%;
   object-fit: contain;
 }
 

/* client logos : end  */


/*  marketing quotes : start */

.caption-area {
   position: relative;
   display: block;
   background: #E5EEF6;
   padding: 40px 0
}


.caption-title {
   position: relative;
   display: block;
   margin: 8px 0
}

.caption-title h2 {
   color: #222;
   font-size: 24px;
   line-height: 32px;
   margin: 0px;
}

.marketing-quotes-content{
   /* border: 2px solid red; */
   display: flex;
   align-items: center;
   justify-content: center;
}

.marketing-quotes-main{
   margin-top: 50px;
}


/*  marketing quotes : end */



/* ------------------------------------------ */


/* Footer start */

.Address-map .initial-address{
   display: flex;
   flex-direction: row;
}

.initial-address p{
   margin: 0px;
}

.main-footer{
   padding-bottom: 10px;
   padding-top: 70px;
}
.mapp{
   width: 300px;
   height: 250px;
   border: 2px solid black;
}
.mapp iframe{
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.site-footer-contact{
   margin-top: 40px;
}

.site-footer-contact i{
   padding: 10px;
}

.Address-map i{
   padding: 10px;
}

/* Footer end */

/* ------------------------------ */

/* About us page : start */

.column-inner .our-mission,.our-vision h4{
   /* border: 2px solid red; */
   text-align: center;
}


/* About us page : end */


/* ---------------------- */

/* services page : start */


.main-service-box{
   height: 600px;
   /* border: 2px solid red; */
}

.service-boxs{
   /* border: 2px solid blue; */
   height: 580px;
}

.main-service-box .service-box i{
   margin: 15px;
   /* border: 2px solid black; */
   font-size: 16px;
   display: flex;
   flex-direction: row;
   align-items: center;
}
.main-service-box .service-box .pagelink{
   padding-top: 20px;
}

.main-service-box .service-box p{
   /* border: 2px solid red; */
   padding: 0px;
   height: 50px;
   display: flex;
   flex-direction: row;
   align-items: center;
   margin: 0px;
}

/* services page : end */

/* ------------------------------------- */
/* ------------------------------------- */
/* ------------------------------------- */

/* Legal Information : start */

.Legal-Information{
   /* border: 5px solid red; */
   margin-bottom: 50px;
   padding: 50px;
}

.Legal-Information .gst-no{
   /* border: 2px solid red; */
   position: absolute;
   bottom: 20px;
   left: 0;
   width: 100%;
}
.Legal-Information .gst-no p{
   padding-left: 95px;
   margin: 0px;
   font-size: 22px;
}

/* Legal Information : end */

/* ---------------------------------------- */
/* ---------------------------------------- */
/* ---------------------------------------- */

/* Our Mission and Vision : start */

.our-mission-vision{
   background-color: #E5EEF6;
   padding-bottom: 50px;
   padding-top: 50px;
   margin-top: 50px;
}
.our-mission-vision .section-title{
   margin: 0px;
}
.our-mission-vision .Our-journey{
   padding: 20px 0px;
}

.our-mission-vision .padding-box .lead{
   text-align: justify;
}
.our-mission-vision .padding-box{
   padding: 40px;
}

.Our-Missions{
   border-right: 1px solid white;
}

.Our-journey p{
   text-align: justify;
}

/* Our Mission and Vision : end */

/* ------------------------------------------- */
/* ------------------------------------------- */
/* ------------------------------------------- */

/* Founders Desk : start*/

.Founders-Desk{
   padding-bottom: 0;
   padding-top: 50px;
}
.Founders-Desk .wpb_wrapper p{
   text-align: justify;
   font-family: 'Montserrat', sans-serif;
}
.Founders-Desk .paddtop-75{
   padding-top: 40px;
}

/* Founders Desk : end*/




/*** 
=============================================
    Map Quote Area Style
=============================================
***/

.google-mapp{
   width: 100%;
   height: 530px;
}

.map-quote-area{
   /* padding-bottom: 30px; */
    position: relative;
    display: block;
    z-index: 1;
}
#home1-google-map {
    height: 610px;
    width: 100%;
}
.map-quote-area .quote-content{
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
}
.map-quote-area .quote-content .view-map {
    position: absolute;
    top: -85px;
    right: 0;
    width: 270px;
    height: 70px;
    text-align: center;
    z-index: 1;
}
.map-quote-area .quote-content .view-map:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/view-map-bg.png);
    background-repeat: no-repeat;
    width: 270px;
    height: 70px;
    z-index: -1;
    content: "";
}
.map-quote-area .quote-content .view-map a {
    color: #221D54;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    text-transform: capitalize;
    line-height: 70px;
}
.map-quote-area .inner-content{
    position: relative;
    display: block;
}
.contact-box {
    position: relative;
    display: block;
    padding: 30px 30px;
    padding-right: 10px;
    max-width: 400px;
    width: 100%;
    background: #221D54;
    float: left;
}
.contact-box h3{
    color: white;
    font-size: 24px;
    margin: 0 0 20px;
}
.contact-box ul{
    position: relative;
    display: block;
    padding-left: 0;
    margin: 0px;
}
.contact-box ul li{
    display: block;
    margin-bottom: 16px;
}

.contact-box ul li:last-child{
    margin-bottom: 0;
}
.contact-box ul li span{
    color: white;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
}
.contact-box ul li p{
    color: white;
    line-height: 26px;
    margin: 1px 0 0;
}
.Quick-Contact-heading{
   margin: 0px !important;
   padding-bottom: 5px;
}
.Quick-Contact-heading span{
   font-size: 16px !important;
   margin: 0px !important;
   padding-bottom: 5px;
}
.Quick-Contact-address-pune{
   margin: 0px !important;
   padding-bottom: 5px;
}

.quote {
    position: relative;
    display: block;
    background: #ffffff;
    float: left;
    max-width: 770px;
    min-height: 408px;
    width: 100%;
    padding: 57px 50px 23px;
}
.quote .title {
    display: block;
    margin-bottom: 32px;
}
.quote .title h3 {
    color: white;
    font-size: 24px;
    margin: 0 0 20px;
}
.quote .title p{
    color: #848484;
    font-size: 18px;
    line-height: 28px;
}

.quote .quote-form {
    display: block;
}
.quote .quote-form .input-box {
    position: relative;
    margin-bottom: 30px;
}
.quote .quote-form .input-box input[type=text]{
    width: 100%;
    border: 1px solid #f2f2f2;
    height: 50px;
    display: block;
    padding: 0 20px;
    color: #848484;
    font-size: 15px;
    font-weight: 400;
    border-radius: 0px;
    font-family: 'Roboto', sans-serif;
    transition: all 500ms ease;
}
.quote .quote-form button {
    display: block;
    width: 100%;
    padding: 12px 0px;
}
.input-box .selectmenu{
   width: 100%;
} 
.quote .quote-form .input-box input[type=text]:focus{
    border-color: #222222;
}
.appoinment .appoinment-form button:hover{}



/*** 
=============================================
    Slogan Area style
=============================================
***/
.slogan-area{
   position: relative;
   display: block;
   /* background: #050709; */
   background-color: #36454f;
   padding: 88px 0 100px;
}
.slogan-area .inner-content{
   position: relative;
   display: block;
}
.slogan-area .inner-content .count-box {
   position: relative;
   display: block;
   color: rgba(255, 255, 255, 0.10);
   font-size: 200px;
   font-weight: 700;
   line-height: 170px;
   text-transform: uppercase;
   font-family: 'Rubik', sans-serif;
}
.slogan-area .inner-content .overlay-text {
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   padding: 0 130px;
   margin: 35px 0;
}
.slogan-area .inner-content .overlay-text h1{
   color: #ffffff;
   /* color: red; */
   font-size: 36px;
   font-weight: 700;
   line-height: 46px;
}
.slogan-area .inner-content .overlay-text p {
   /* color: #ffffff; */
   color: #fec144;
   font-size: 24px;
   /* font-weight: 400; */
   line-height: 46px;
}


/* ========================================= */
/* ========================================= */
/* ========================================= */

/* Why-Choose-us : start */

.Why-Choose-us{
   padding: 115px 0px;
}

.why-choose-us .padd-3{
   padding: 10px;
}
.why-choose-us .padd-3 .feature-box{
   min-height: 200px;
   padding: 20px 20px 0px 20px;
}
.why-choose-us .padd-3 .feature-box p{
   text-align: justify;
}

/* Why-Choose-us : end */

/* ========================================= */
/* ========================================= */
/* ========================================= */

/* courses : start */

.col-has-fill{
   padding: 0px;
}
.how-it-works-section{
   padding: 50px 100px !important;
}
.howitworks-content{
   padding: 20px;
   background-color: #E5EEF6;
}
.howitworks-content p{
   text-align: justify;
}
.howitworks-content .blue{
   color: black;
}

.courses .section-head ul li{
   list-style: upper-roman;
}
.courses .section-head ul{
   padding-left: 50px;
}

.courses .courses-row{
   background-color: #E5EEF6;
}
.courses .courses-row .content-box div{
   text-align: justify;
}

.courses-box{
   min-height: 600px;
}

.courses-row .main-service-boxx{
   /* border: 2px solid red; */
   height: 630px;
}

/* courses : end */

.faq-section{
   padding: 0px 100px 50px 100px !important;
   /* border: 2px solid red; */
}

.faq-question {
   cursor: pointer;
 }

 .faq-container .faq{
   padding: 20px 10px;
 }
 .faq-container .faq h6{
   margin-bottom: 0px;
 }

 .faq-container .faq-sections{
   border: 1px solid rgba(128, 128, 128, 0.495);
 }
 
 .faq-answer {
   display: none;
   padding-top: 20px;
 }
 .faq-answer p{
   margin-bottom: 0px;
 }
 
 .faq-answer.show {
   display: block;
 }

 .sub-faq-section{
   border: 1px solid rgba(128, 128, 128, 0.495);
   border-radius: 5px;
 }

 /*  */


/*start :  why choose us */

.why-choose-us{
   padding-top: 50px;
   padding-bottom: 50px;
   /* background-color: #E5EEF6; */
}

.why-choose-us-bg{
   background-color: #E5EEF6;
}

.why-choose-us .section-title span{
   color: #5EBEAC;
}

.why-choose-us .padd-3 .feature-box{
   background-color: white;
   border-radius: 5px;
   transition: all 0.3s linear;
}

.why-choose-us .padd-3 .feature-box:hover{
   background: #221d54;
   color: #fff;
}
.why-choose-us .padd-3 .feature-box:hover h4{
   color: #fff;
}

.why-choose-us-img{
   /* border: 2px solid red; */
}
.why-choose-us-content{
   border: 2px solid black;
}
.why-choose-us-left-content{
   padding: 10px;
   background-color: white;
   border-radius: 8px;
}
.why-choose-us-left-heading{
   display: flex;
   justify-content: center;
   align-items: center;
}
.why-choose-us-left-subcontent .why-choose-us-subheading h6{
   margin-bottom: 7px;
}
.why-choose-us-subheading p{
   text-align: justify;
}
.why-choose-us-left{
   padding: 40px;
}

.why-choose-us-left-content{
   /* border: 2px solid blue; */
   padding: 25px;
}

.why-choose-us-left-subcontent .why-choose-us-icon{
   /* border: 2px solid blue; */
   width: 90px;
   height: 90px;
   display: flex;
   align-items: center;
}

.why-choose-us-left-subcontent .why-choose-us-icon img{
   width: 100%;
   height: 100%;
   object-fit: contain;
}
.why-choose-us-img{
   min-height: 750px;
   /* border: 5px solid blue; */
}
/*  */

.why-choose-us-right-content{
   /* border: 2px solid red; */
   min-height: 750px;
   padding: 50px 80px;
   background-color: #F5F5F5;

}

.why-choose-us-right-subcontent{
   /* border: 2px solid red; */
}
.why-choose-us-right-icon{
   padding-bottom: 30px;
}
.why-choose-us-right-subcontent .fa-house{
   font-size: 50px;
}
.why-choose-us-right-heading{
   padding-bottom: 15px;
}

.why-choose-us-right-para{
   text-align: justify;
   line-height: 0.6cm;
}

/*end :  why choose us */

/* contact us : start */
.wpb_content_element .wpb_wrapper p{
   margin-bottom: 10px;
}
.wpb_content_element p {
   line-height: 15px;
 }

 .contactus p{
   font-size: 17px;
 }

 .contactus a{
   padding-right: 20px;
   color: #60C6B4;
 }



 .wpb_content_element p{
   line-height: 0.6cm;
 }

 .contactus-box{
   padding-top: 20px;
 }

 .map-section{
   /* border: 2px solid red; */
   height: 400px;
 }
 .map-section iframe{
   width: 100%;
   height: 100%;
   object-fit: contain;
 }

 .contactus-image{
   /* border: 2px solid red; */
   height: 70vh;
 }
 .contactus-image img{
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 /*  */
 .client-testimonials{
   background-color: #E5EEF6;
   padding: 50px 0px;
   /* margin-top: 100px; */
 }

 .client-testimonials .section-head span{
   color: #5EBEAC;
 }

 .testi-slider .testi-item{
   min-height: 360px;
 }


 /* ================================= */
 /* ================================= */

 /* Team : start */

 .team-section{
   padding: 50px 0px !important;
 }

 .team-cards .team-card-img {
   height: 270px;
   width: 270px;
 }
 .team-cards .team-card-img img{
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 /* Team : end */

 /* academy : start */

 .academy-hero{
   /* border: 2px solid blue; */
 }
 .academy-division .image-item{
   /* border: 4px solid red; */
   height: 70vh;
 }
 .academy-division .image-item img{
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 .academy-hero-overlay{
   position: absolute;
   top: 0px;
   left: 0;
   width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: rgba(0, 0, 0, 0.4);
 }
 .academy-hero-heading{
   position: absolute;
   top: 0px;
   left: 0;
   width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   padding-top: 200px;
 }
 .academy-hero-heading div p{
   font-size: 20px;
   color: rgba(255, 255, 255, 0.651);
   font-weight: 600;
 }
 .academy-hero-heading div h2{
   color: white;
 }
 /* .academy-hero-overlay h2{
   z-index: 1;
 } */

 .academy-division{
   background-color: white;
   padding: 0px;
 }

.academy-hero .image-item{
   /* border: 1px solid red; */
}
.academy-hero .image-item img{ 
   width: 100%;
}

.academy-introduction-section{
   padding: 50px 100px !important;
}
.academy-mission{
   padding: 50px 100px !important;
}
.academy-mission-padding{
   padding: 40px 40px;
}

.academy-mission-padding .wpb_wrapper .lead{
   text-align: justify;
}

.academy-our-values{
   padding: 50px 0px !important;
}

.academy-why-choose{
   border: 2px solid red;
}

.academy-why-choose .row{
   border: 2px solid blue;
}

.academy-why-choose-us{
   padding: 50px 100px !important;
}

.academy-why-choose-us .career-box .content-box{
   padding: 20px 30px !important;
}

.career-box p{
   text-align: justify;
}

.academy-courses{
   background-color: #E5EEF6;
   padding: 50px 100px !important;
}

.academy-courses-box-card{
   height: 630px !important;
}
 /* academy : end */


 /* terms and condition : start */

 .terms-and-condition .terms-and-condition-para{
   padding-left: 7px;
 }

 .sub-terms-and-condition{
   /* border: 2px solid red; */
   padding-bottom: 10px;
 }

 .sub-terms-and-condition-heading h6{
   margin-bottom: 10px;
 }

 /* terms and condition : end */